<?xml version="1.0" encoding="windows-1251" standalone="no"?>
<rss version="2.0" xmlns:yandex="http://news.yandex.ru" xmlns:kontur="https://kontur.ru/press/news/all/rss">
	<channel>
		<title>СКБ Контур : Контур-Зарплата</title>
		<link>https://kontur.ru</link>
		<description/>
		<copyright>2008-2015 "СКБ Контур"</copyright>
		<image>
			<url>https://kontur.ru/theme/ver-289081660/images/logo.gif</url>
			<title>СКБ Контур : Контур-Зарплата</title>
			<link>https://kontur.ru</link>
		</image>
		<pubDate>Wed, 11 Nov 2015 07:35:28 GMT</pubDate>
		<lastBuildDate>Wed, 11 Nov 2015 07:35:28 GMT</lastBuildDate>
		<item>
			<title>В следующем году у работодателей появится новая обязанность</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2019/8/6780</link>
			<guid>/press/news/kontur-zarplata/2019/8/6780</guid>
			<pubDate>Thu, 08 Aug 2019 08:00:00 GMT</pubDate>
			<description>С 1 января 2020 года работодатели должны будут представлять в информационную систему Пенсионного фонда России данные о трудовой деятельности своих сотрудников.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2019/8/6780#comments</comments>
		</item>
		<item>
			<title>21 сентября пройдет бесплатный  вебинар по электронным больничным</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/9/6052</link>
			<guid>/press/news/kontur-zarplata/2017/9/6052</guid>
			<pubDate>Mon, 18 Sep 2017 18:25:00 GMT</pubDate>
			<description>Вячеслав Шинкарев, эксперт компании СКБ Контур и консультант портала «Бухгалтерия Онлайн», расскажет об электронных больничных листах в программе Контур-Зарплата. Трансляция начнется в 12:30 (Мск).</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/9/6052#comments</comments>
		</item>
		<item>
			<title>Нельзя сдать РСВ с отрицательными суммами</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/9/6044</link>
			<guid>/press/news/kontur-zarplata/2017/9/6044</guid>
			<pubDate>Thu, 07 Sep 2017 10:56:00 GMT</pubDate>
			<description>Федеральная налоговая служба России в письме от 24.08.2017 № БС-4-11/16793@ разъяснила, что в расчете по страховым взносам не должно быть отрицательных значений.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/9/6044#comments</comments>
		</item>
		<item>
			<title>Цены повышаются — возможности растут</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/8/6041</link>
			<guid>/press/news/kontur-zarplata/2017/8/6041</guid>
			<pubDate>Thu, 31 Aug 2017 14:30:00 GMT</pubDate>
			<description>В начале нового делового сезона информируем вас о грядущем повышении цен на программу Контур-Зарплата на 10 %.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/8/6041#comments</comments>
		</item>
		<item>
			<title>Продлеваем промопериод еще на месяц</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/8/6038</link>
			<guid>/press/news/kontur-zarplata/2017/8/6038</guid>
			<pubDate>Tue, 29 Aug 2017 11:19:00 GMT</pubDate>
			<description>Бесплатный доступ к встроенным сервисам кадрового учета в программе Контур-Зарплата будет открыт до 30 сентября. Решение продлить промопериод мы приняли, опираясь на ваши многочисленные отзывы.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/8/6038#comments</comments>
		</item>
		<item>
			<title>Блок кадровых сервисов: знакомим с инструкцией и публикуем прайсы</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/7/6005</link>
			<guid>/press/news/kontur-zarplata/2017/7/6005</guid>
			<pubDate>Fri, 21 Jul 2017 11:33:00 GMT</pubDate>
			<description>Вначале лета мы рассказывали о появлении кадрового блока в программе Контур-Зарплата. Чтобы вам было удобно использовать новые возможности, мы публикуем подробную пользовательскую инструкцию и прайсы на подключение кадрового функционала по окончании промопериода.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/7/6005#comments</comments>
		</item>
		<item>
			<title>4-ФСС: готовимся сдавать новую форму</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/7/6000</link>
			<guid>/press/news/kontur-zarplata/2017/7/6000</guid>
			<pubDate>Wed, 05 Jul 2017 14:42:00 GMT</pubDate>
			<description>В начале июня Фонд социального страхования утвердил очередные изменения в форму расчета по страховым взносам (4-ФСС). Приказ ФСС РФ от 07.06.2017 № 275 успешно прошел регистрацию в Минюсте РФ и вступает в силу уже с 9 июля 2017 года.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/7/6000#comments</comments>
		</item>
		<item>
			<title>Промопериод стартовал</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2017/6/5995</link>
			<guid>/press/news/kontur-zarplata/2017/6/5995</guid>
			<pubDate>Tue, 27 Jun 2017 15:09:00 GMT</pubDate>
			<description>Не так давно команда проекта Контур-Зарплата анонсировала начало промопериода, в течение которого все пользователи программы смогут бесплатно использовать новый кадровый блок.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2017/6/5995#comments</comments>
		</item>
		<item>
			<title>Подготовка отчетности в один клик</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2015/10/2751</link>
			<guid>/press/news/kontur-zarplata/2015/10/2751</guid>
			<pubDate>Fri, 30 Oct 2015 13:48:00 GMT</pubDate>
			<description>В программе «Контур-Зарплата» появится новый интерфейс отчетности В ПФР, который разработчики продолжат дополнять нужными и удобными функциями.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2015/10/2751#comments</comments>
		</item>
		<item>
			<title>Герои наших бухгалтерий</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2015/10/2738</link>
			<guid>/press/news/kontur-zarplata/2015/10/2738</guid>
			<pubDate>Thu, 15 Oct 2015 12:51:00 GMT</pubDate>
			<description>Фотоконкурс «Бухгалтер нашего времени», организованный программой «Контур-Зарплата», подошел к самому приятному этапу — объявлению победителей и вручению призов.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2015/10/2738#comments</comments>
		</item>
		<item>
			<title>Отчитывайтесь в ПФР так, как вам удобно!</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2015/10/2719</link>
			<guid>/press/news/kontur-zarplata/2015/10/2719</guid>
			<pubDate>Thu, 01 Oct 2015 14:39:00 GMT</pubDate>
			<description>Команда проекта «Контур-Зарплата» предлагает бухгалтерам посмотреть вебинар на тему: «Отчетность в ПФР: удобнее, легче, быстрее».</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2015/10/2719#comments</comments>
		</item>
		<item>
			<title>Бухгалтер нашего времени: подвиги и достижения!</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2015/9/2699</link>
			<guid>/press/news/kontur-zarplata/2015/9/2699</guid>
			<pubDate>Wed, 02 Sep 2015 12:53:00 GMT</pubDate>
			<description>Все бухгалтеры — выдающиеся люди! С «Контур-Зарплатой» они способны сформировать отчетность за 10 минут до конца отчетной кампании, рассчитать 5 000 сотрудников за 5 минут. В бухгалтериях можно встретить альпинистов, автогонщиков и рукодельниц! А чем гордитесь вы? Покажите свое достижение и получите приятный и полезный приз от «Контур-Зарплаты».</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2015/9/2699#comments</comments>
		</item>
		<item>
			<title>Изменился порядок оформления командировок</title>
			<link>https://kontur.ru/press/news/kontur-zarplata/2015/8/2689</link>
			<guid>/press/news/kontur-zarplata/2015/8/2689</guid>
			<pubDate>Tue, 18 Aug 2015 14:45:00 GMT</pubDate>
			<description>С 8 августа вступило в силу Постановление Правительства РФ № 771, которое вносит изменения в порядок направления работников в командировку.</description>
			<comments>https://kontur.ru/press/news/kontur-zarplata/2015/8/2689#comments</comments>
		</item>
	</channel>
</rss>